# NMS_General

This element uses net.minecraft.server in some way. Because of that, it is unstable and should be checked every time with a version change.

This element uses some part of NMS which is more likely to stay the same over a long period of time.

annotation class NMS_General
Content copied to clipboard

## Constructors

NMS_General
Link copied to clipboard
fun NMS_General()
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator override fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open override fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open override fun toString(): String
Content copied to clipboard